uuid: d374d521-075d-40f9-aaa5-60ab4827d606
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: quote_medium
label: 'Quote medium (991x550)'
effects:
  e3ddfd12-c426-421d-bc46-d6b540f40e8e:
    uuid: e3ddfd12-c426-421d-bc46-d6b540f40e8e
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 991
      height: 550
      crop_type: focal_point
